@charset "utf-8";
/* CSS Document */
body{
font-family:"宋体";
background:url("index-bg.jpg") top center no-repeat;
}
#header,#content,#footer{
	width: 986px;
	margin: 0 auto;
}
#content,#footer{margin-top:10px;}
/**
 * 半透明背景
 */
.bg-transparent{background:#000;filter:Alpha(opacity=50,finishOpacity=0,style=0);-moz-opacity:0.50;opacity:0.50;}
/**
 * 新闻列表
 */
.news-list{}
.news-list li{width:100%;overflow: hidden; height: 26px;line-height: 26px;_line-height: 26px; *line-height:26px;white-space: nowrap;text-overflow: ellipsis;}
.news-list.icon li{background:url("line-bg.gif") no-repeat;text-indent:10px;}
.news-list li a{width: 75%;}
.news-list li span.date{ float: right;}
.news-list.no-date li{ width:100%;}
.f_l{
float:left;
_display:inline;
}
.f_r{
float:right;
_display:inline;
}
.font_12{
font-size:12px;
}
.font_14{
font-size:14px;
}
.white{ color:#FFF}
.white a:link{ color:#FFF}
.white a:visited{ color:#FFF}
.white a:hover{ color:#FFF}
.white a:active{ color:#FFF}

.red{ color:#FF0000 !important;}
.red a:link{ color:#FF0000}
.red a:visited{ color:#FF0000}
.red a:hover{ color:#FF0000}
.red a:active{ color:#FF0000}

.grey01{ color:#4B4B4B}
.grey01 a:link{ color:#4B4B4B}
.grey01 a:visited{ color:#4B4B4B}
.grey01 a:hover{ color:#FF6B07}
.grey01 a:active{ color:#FF6B07}

.grey02{ color:#646464}
.grey02 a:link{ color:#646464}
.grey02 a:visited{ color:#646464}
.grey02 a:hover{ color:#FF6B07}
.grey02 a:active{ color:#FF6B07}

.font_n{
font-weight:normal;
}
.font_b{
font-weight:bold;
}
.lh_22{
line-height:22px;
}
.lh_23{
line-height:23px;
}
.lh_24{
line-height:24px;
}
.lh_25{
line-height:25px;
}
.lh_26{
line-height:26px;
}
.lh_27{
line-height:27px;
}
.mgt_10{
margin-top:10px;
}
.mbt_10{
margin-bottom:10px;
}
.mgt_9{
margin-top:9px;
}
.mgt_7{
margin-top:7px;
}
.mgt_3{
margin-top:3px;
}
.mgr_10{
margin-right:10px;
}
.mgr_6{
margin-right:6px;
}
.mgr_8{
margin-right:8px;
}
.mgl5{margin-left:5px;}
.mgl_10{margin-left:10px;}
.pa_l_10 {
    padding-left: 10px;
}
.pad15{
padding:15px;
}
.clearfix{
overflow:hidden;
zoom:1
}